Package Details: acestream-player-data 3.0.2-5

Git Clone URL: https://aur.archlinux.org/acestream-player-data.git (read-only, click to copy)
Package Base: acestream-player-data
Description: ACE Stream player libraries files
Upstream URL: http://acestream.org/
Keywords: stream
Licenses: unknown
Conflicts: acestream, libgcrypt11
Submitter: Scimmia
Maintainer: None
Last Packager: sigmundv
Votes: 56
Popularity: 0.000045
First Submitted: 2013-04-11 21:21
Last Updated: 2015-07-08 22:51

Dependencies (54)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

maccyber commented on 2014-01-15 11:05

See:
$ ldd /usr/lib/acestreamplayer/plugins/codec/libavcodec_plugin.so

maccyber commented on 2014-01-15 08:45

I get the «VLC does not support the audio or video format "mpgv"» with ffmpeg-compat.

I think it needs ffmpeg-2.0.1 and x264-snapshot-20130702-2245. An acestream-ffmpeg package with these two would be great.

Have not tested this yet.

Scimmia commented on 2013-09-17 15:46

@pavolsk:
Now that ffmpeg-compat in [community] is in better shape, you should be able to replace acestream-ffmpeg with that, too.

Is the liba52 symlink not needed anymore?

pavolsk commented on 2013-09-17 14:43

Hi, this PKGBUILD is working for me: http://pastebin.com/0Y4LRyxm